@import url(https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap);

@font-face {
  font-family: Lato SemiBold;
  src: url(../fonts/Lato-Semibold.ttf) format('truetype');
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: Lato Medium;
  src: url(../fonts/Lato-Medium.ttf) format('truetype');
  font-style: normal;
  font-weight: 500;
}

* {
  box-sizing: border-box;
}

#womensday {
  z-index: 100000;
}
#womensday .popup__content::after{
  content: none;
}

#womensday .popup__content.popup-body {
  padding: 60px 45px;
  background-color: transparent;
  max-width: 1200px;
}
#womensday.popup.active {
  background: rgba(0, 0, 0, 0.85);
}
#womensday .popup__content.popup-body video {
  width: 100%;
  -webkit-box-shadow: 4px -3px 56px -15px rgba(255, 0, 0, 0.42);
  -moz-box-shadow: 4px -3px 56px -15px rgba(255, 0, 0, 0.42);
  box-shadow: 4px -3px 56px -15px rgba(255, 0, 0, 0.42);
}

#womensday .popup__close {
  top: 30px;
  right: 50px;
  width: 25px;
  height: 25px;
}

#womensday .popup__close img {
  width: 100%;
}
#womensday .popup__content img {
  width: 100%;
}
#womensday .popup__content img.popup__image--desctop-only{display: block;}
#womensday .popup__content img.popup__image--mobile-only{display: none;}
body {
  font-family: Lato, sans-serif;
  font-weight: 400;
  color: #fff;
}

a,
button {
  color: inherit;
  text-decoration: none;
}

.container {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px;
}

.title,
h1 {
  font-family: Lato SemiBold, sans-serif;
  font-size: 36px;
  line-height: 47px;
  letter-spacing: 0.04em;
}

.subtitle,
h2 {
  font-weight: 400;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 0.02em;
}

.third-heading,
h3 {
  font-weight: 400;
  font-size: 24px;
  line-height: 31px;
  letter-spacing: 0.01em;
}

.title-decor {
  display: flex;
  align-items: center;
}

.title-decor:before {
  content: '';
  width: 18px;
  height: 1px;
  background: #dc3c25;
  margin-right: 8px;
}

.text,
p,
ul > li,
ol > li {
  font-family: Lato Medium, sans-serif;
}

.text,
.text-bold,
p {
  font-size: 16px;
  line-height: 23px;
  letter-spacing: 0.02em;
}

.text-bold {
  font-weight: 700;
}

.text-slim {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.02em;
}

.menu {
  line-height: 24px;
}

.btn,
.menu {
  font-family: Lato SemiBold, sans-serif;
  font-size: 18px;
  letter-spacing: 0.02em;
}

.btn {
  width: 200px;
  height: 48px;
  line-height: 18px;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn--light {
  background: #dc3c25;
}

.btn--light:hover {
  background: linear-gradient(93.3deg, #ff0000 0%, rgba(255, 15, 0, 0) 100%),
    linear-gradient(169.28deg, #ff0000 72.77%, rgba(255, 0, 0, 0) 111.39%),
    linear-gradient(90deg, #dc3c25 -5%, #fd2303 105.25%);
  box-shadow: 2px 25px 45px rgba(255, 32, 0, 0.25);
}

.btn--dark {
  background: #181a1a;
}

.btn--dark:hover {
  box-shadow: 15px 15px 35px rgba(0, 0, 0, 0.35);
}

.btn:hover {
  cursor: pointer;
}

.link {
  font-family: Lato SemiBold, sans-serif;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 0.02em;
  display: flex;
  align-items: center;
}

.link:after {
  content: '';
  width: 24px;
  height: 1px;
  background-color: #dc3c25;
  margin-left: 8px;
  display: inline-block;
}

.header-top {
  background: linear-gradient(
    90deg,
    #e3000f 12.12%,
    #43120b 43.4%,
    #1e1d22 62.62%,
    #1f1f23
  );
  padding: 30px 0 17px;
}

.header-top .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.header-top__label {
  margin-bottom: 6px;
}

.header-top__tel a + a {
  margin-left: 10px;
}

.header-main {
  background: #181a1a;
  box-shadow: 0 8px 4px rgba(0, 0, 0, 0.25);
  padding: 18px 0;
}

.header-main .container {
  justify-content: space-between;
  flex-wrap: wrap;
}

.header-main .container,
.header-main .menu-top,
.header-main__menu {
  display: flex;
  align-items: center;
  position: relative;
}

.header-main .menu-top li {
  display: inline-block;
  padding: 10px 0;
}

.header-main .menu-top li + li a {
  margin-left: 24px;
}

.header-main .menu-top > li.current-menu-item > a,
.header-main .menu-top > li:hover > a {
  border-bottom: 1px solid #dc3c25;
}

.header-main .socials {
  margin-left: 6px;
  padding: 10px 0;
}

.header-main .socials a + a {
  margin-left: 12px;
}

.header-main__wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}

.header__burger {
  display: none;
}

.header__burger span {
  height: 2px;
  width: 40px;
  background: #fff;
  display: block;
}

.header__burger span:nth-child(2) {
  width: 30px;
}

.header__burger span + span {
  margin-top: 6px;
}

/* .header-main__menu .menu-item-has-children {
    position: relative;
} */

.header-main__menu .menu-item-has-children .sub-menu {
  /* display: none; */
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 100%;
  left: 0;
  /* background: #181a1a;
  box-shadow: 18px 16px 38px 10px black; */
  width: 1000px;
  padding: 20px 0;
  z-index: 999;
  margin-top: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.1s 0.1s;
}

.header-main__menu .menu-item-has-children .sub-menu li a {
  margin-left: 0;
  font-size: 16px;
  position: relative;
}

.header-main__menu .menu-item-has-children .sub-menu > li:hover > a {
  color: #dc3c25;
}

.header-main__menu .menu-item-has-children .sub-sub-menu > li:hover > a {
  color: #dc3c25;
}

.header-main__menu .menu-item-has-children .sub-menu li {
  /* margin-bottom: 10px; */
  /* padding: 0;
    width: max-content;
    max-width: 330px; */
}

.sub-menu .menu-item-has-children .sub-sub-menu {
  /* display: none; */
  flex-direction: column;
  max-width: 680px;
}

@media (min-width: 1024px) {
  .header-main__menu .menu-item-has-children .sub-menu > li {
    display: block;
    width: 100%;
    /* max-width: max-content; */
    max-width: 320px;
    min-width: 320px;
    padding: 10px 15px;
    background: #181a1a;
    box-shadow: 18px 16px 38px 10px black;
  }

  .header-main__menu .menu-item-has-children .sub-menu.open {
    opacity: 1;
    visibility: visible;
    transition: 0.1s 0.1s;
  }

  .header-main__menu .menu-item-has-children:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    transition: 0.1s 0.1s;
  }

  .sub-sub-menu li a::before {
    content: '';
    width: 15px;
    height: 15px;
    background-image: url('../images/workflow.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    top: 3px;
    left: -20px;
  }

  .sub-menu .menu-item-has-children .sub-sub-menu {
    grid-template-columns: repeat(auto-fill, 50%);
    position: absolute;
    top: 20px;
    left: 320px;
    width: calc(100% - 320px);
    /* min-height: 100%; */
    /* display: none; */
    display: grid;
    opacity: 0;
    visibility: hidden;
    grid-template-rows: max-content;
    padding: 20px 0;
    background: #181a1a;
    box-shadow: 18px 16px 38px 10px black;
    z-index: 2;
    transition: 0.1s 0.5s;
  }

  .header-main__menu .menu-item-has-children .sub-menu li {
    /* padding: 0 10px 0 20px; */
    padding: 10px 10px 10px 20px;
  }

  .sub-menu .menu-item-has-children .sub-sub-menu li {
    width: 100%;
    max-width: calc((1000px - 320px) / 2);
    padding: 5px 5px 5px 30px;
  }

  .sub-menu .menu-item-has-children:hover .sub-sub-menu {
    opacity: 1;
    visibility: visible;
    transition: 0.2s 0.2s;
  }

  .menu-top.menu
    > li:nth-last-child(-n + 2).menu-item-has-children
    .sub-sub-menu {
    left: auto;
    right: 100%;
  }

  .menu-item-363 .sub-menu {
    right: 0;
  }

  .menu-item-363 .sub-menu li {
    display: block;
  }
}

.address {
  font-size: 14px;
  line-height: 18px;
  display: flex;
  align-items: center;
}

.address:after {
  content: url(../images/svg/Driving_directions.svg);
  margin-left: 15px;
}

.tel {
  text-align: center;
}

.timetable {
  background: rgba(220, 60, 37, 0.8);
  position: fixed;
  right: 0;
  width: 176px;
  height: 149px;
  top: 303px;
  z-index: 9999;
  padding: 10px;
}

.timetable__time {
  border-bottom: 1px solid hsla(0, 0%, 100%, 0.3);
  padding: 6px 0 1px 10px;
}

.timetable__days {
  padding: 2px 0 6px 10px;
}

.timetable__btn {
  display: none;
}

.banner {
  background: #181a1a;
  padding-bottom: 259px;
}

.banner__bg,
.banner__scene {
  position: relative;
}

.banner__bg {
  max-width: 1427px;
  height: 516px;
  left: -144px;
}

.banner-point {
  text-align: center;
  display: inline-block;
  position: absolute;
}

.banner-point span {
  display: block;
  margin-top: 12px;
}

.banner-point:hover {
  cursor: pointer;
}

.banner-point:hover img {
  transform: scale(1.2);
  cursor: pointer;
}

.banner-point--1 {
  left: 0;
  bottom: -19px;
}

.banner-point--2 {
  bottom: -50px;
  left: 370px;
}

.banner-point--3 {
  bottom: -62px;
  right: 386px;
}

.banner-point--4 {
  right: 66px;
  bottom: -36px;
}

.info {
  background: #181a1a;
  /* padding-bottom: 93px */
  padding-bottom: 50px;
}

.info__text,
.info__title {
  text-align: center;
}

.info__text {
  margin-top: 20px;
  max-width: 779px;
  margin-left: auto;
  margin-right: auto;
  font-size: 24px;
  line-height: 31px;
  letter-spacing: 0.02;
}

.info__btn {
  margin: 32px auto 0;
}

.about {
  background-image: linear-gradient(
      173.75deg,
      #191b1b 29.89%,
      rgba(25, 27, 27, 0.521739) 67.32%,
      rgba(24, 26, 26, 0) 90.64%
    ),
    url(../images/about-bg.jpg);
  background-size: cover;
  background-position: 50%;
  /* padding-top: 241px;
    padding-bottom: 144px */
  padding: 100px 0;
}

.about__block {
  max-width: 727px;
}

.about__text {
  margin-top: 20px;
}

.about__btn {
  margin-top: 24px;
}

.pluses {
  background: #181a1a;
  padding-top: 130px;
  padding-bottom: 130px;
}

.pluses__title {
  margin-bottom: 80px;
}

.pluses__block {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.pluses-card {
  margin-top: 52px;
  box-shadow: 12px 6px 25px rgba(0, 0, 0, 0.25);
  max-width: 264px;
  padding: 26px 30px 0;
  min-height: 167px;
}

.pluses-card__icon i {
  font-size: 45px;
}

.pluses-card__desc {
  margin-top: 12px;
}

.pluses-card:hover {
  border: 1px solid #dc3c25;
}

.pluses-card:hover .pluses-card__icon i:before {
  color: #dc3c25;
}

.repair {
  display: flex;
  justify-content: flex-end;
  background: #dc3c25;
  overflow-y: hidden;
}

.repair,
.repair .container {
  position: relative;
}

.repair .container:before {
  content: '';
  background: url(../images/Change-Oil.jpg) no-repeat;
  background-size: 191px 561px;
  width: 191px;
  height: 561px;
  position: absolute;
  right: calc(100% - 15px);
  top: 246px;
}

.repair__bg {
  background: url(../images/image_bg.jpg) no-repeat;
  position: absolute;
  width: 42%;
  height: 100%;
  background-size: cover;
  background-position: top;
  right: 0;
  z-index: 999;
}

.repair__block {
  background: #181a1a;
  width: 68%;
  margin-right: 32%;
  padding: 80px 90px 80px 59px;
  margin-top: 99px;
}

.repair__title {
  max-width: 355px;
}

.repair__list {
  margin-top: 20px;
  padding-left: 0;
  list-style-type: none;
}

.repair__list li {
  display: flex;
}

.repair__list li:before {
  content: '';
  min-width: 8px;
  height: 8px;
  background: #dc3c25;
  display: inline-block;
  position: relative;
  top: 6px;
  margin-right: 8px;
}

.repair__list li + li {
  margin-top: 24px;
}

.repair__btn {
  width: 224px;
  margin-top: 32px;
}

.promotion {
  color: #000;
  padding-top: 128px;
  background: linear-gradient(90deg, #fff 0 58%, #181a1a 58% 100%);
}

.promotion__slider {
  max-width: 955px;
  margin: 61px auto 0;
}

.promotion__slider .slick-track {
  padding-bottom: 127px;
}

.promotion__slider .slick-arrow {
  position: absolute;
  top: 35%;
  z-index: 999;
}

.promotion__slider .slick-arrow:after {
  content: '';
  width: 24px;
  height: 24px;
  background: #dc3c25;
  position: absolute;
  z-index: -1;
}

.promotion__slider .prev {
  left: -67px;
}

.promotion__slider .prev:after {
  right: -12px;
}

.promotion__slider .next {
  right: -67px;
}

.promotion__slider .next:after {
  right: 12px;
}

.promotion-card {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  background: #fff;
  box-shadow: 12px 6px 25px rgba(0, 0, 0, 0.08);
  padding: 20px 0 20px 27px;
  position: relative;
  overflow: hidden;
}

.promotion-card__text {
  max-width: 375px;
  padding: 27px 0 27px 34px;
  border-left: 27px solid #dc3c25;
}

.promotion-card__img {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  max-width: 370px;
  height: auto;
}

.promotion-card__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.promotion-card__subtitle {
  margin-top: 12px;
}

.promotion-card__desc {
  margin-top: 2px;
}

.promotion-card__link {
  margin-top: 24px;
}

.promotion.promotion_new {
  padding-top: 0;
  background: #181a1a;
}

.promotion.promotion_new .promotion__slider {
  width: 100%;
  padding-bottom: 60px;
  margin: 0 auto;
}

.promotion.promotion_new .promotion__slider .promotion-slide img {
  width: 100%;
  object-fit: contain;
}

.promotion.promotion_new .promotion__slider .slick-dots button {
  border: 0.5px solid #fff;
}

.promotion.promotion_new .promotion__slider .slick-dots .slick-active button {
  background: #fff;
}

.promotion.promotion_new .promotion__slider .prev img {
  transform: rotate(180deg);
}

.mileage {
  background: linear-gradient(180deg, #181a1a 0 60%, #fff 60% 100%);
  padding-bottom: 100px;
  padding-top: 71px;
}

.mileage .slick-slide {
  margin-bottom: 30px;
}

.mileage-card {
  margin-top: 56px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  box-shadow: 15px 0 15px rgba(0, 0, 0, 0.1);
  color: #000;
  width: 363px;
}

.mileage-card__img {
  max-width: 330px;
  height: 260px;
  margin: 0 auto;
  position: relative;
}

.mileage-card__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mileage-card__year {
  padding: 2px 9px;
  background: #dc3c25;
  color: #fff;
  position: absolute;
  bottom: 0;
  right: 0;
}

.mileage-card__name {
  padding: 32px 21px 0;
  padding: 32px 21px 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow-y: hidden;
  min-height: 94px;
}

.mileage-card__info {
  padding: 18px 21px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.mileage-card__elem {
  display: flex;
  align-items: center;
}

.mileage-card__elem img {
  display: inline-block;
  margin-right: 4px;
}

.mileage-card .elem + .elem {
  margin-top: 16px;
}

.mileage-card__row {
  width: 50%;
}

.mileage-card__link {
  padding: 30px 21px 22px;
}

.form {
  background: #dc3c25;
  padding: 63px 0 62px;
}

.form__title {
  text-align: center;
}

.form__subtitle {
  max-width: 807px;
  margin: 20px auto 0;
}

.form-card {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.form-card input {
  margin-top: 44px;
}

.form-card input:first-child {
  width: 402px;
}

.form-card input:nth-child(2) {
  width: 469px;
}

.form__btn {
  margin-top: 44px;
}

.form__block {
  z-index: 99;
}

.form .container,
.form__block {
  position: relative;
}

.form .container:after {
  content: url(../images/svg/tormoz.svg);
  position: absolute;
  right: -200px;
  top: -28px;
}

input::-moz-placeholder {
  color: #a0a0a0;
  font-family: Lato SemiBold, sans-serif;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 0.02em;
}

input:-ms-input-placeholder,
input::-ms-input-placeholder {
  color: #a0a0a0;
  font-family: Lato SemiBold, sans-serif;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 0.02em;
}

input,
input::placeholder,
textarea,
textarea:placeholder {
  color: #a0a0a0;
  font-family: Lato SemiBold, sans-serif;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 0.02em;
}

input,
textarea {
  padding: 15px 0 15px 20px;
  border: none;
}

input {
  height: 48px;
}

.news {
  color: #000;
  margin-top: 130px;
}

.news__title {
  margin-top: 6px;
}

.news__block {
  /* display: flex;
    justify-content: space-between */
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.news-card {
  margin-top: 56px;
  padding-left: 18px;
  max-width: 347px;
}

.news-card__wrap {
  width: 330px;
  height: 260px;
  display: block;
}

.news-card__wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news-card__title {
  margin-top: 16px;
}

.news-card__desc {
  margin-top: 18px;
}

.news-card__link {
  margin-top: 24px;
}

.news-card__date {
  background: #dc3c25;
  color: #fff;
  padding: 2px;
  position: absolute;
  top: 43px;
  left: -18px;
}

.news-card__img {
  position: relative;
}

.seo {
  color: #000;
  margin-top: 130px;
  margin-bottom: 79px;
}
.seo a {
  color: #dc3c25;
}

.seo ul,
.seo ol {
  font-size: 16px;
  line-height: 23px;
}

.footer {
  background: #181a1a;
  padding-top: 50px;
  padding-bottom: 33px;
}

.footer__row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.footer__copyright {
  margin-top: 14px;
}

.slick-dots {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 1rem 0;
  list-style-type: none;
}

.slick-dots li {
  margin: 0 0.25rem;
}

.slick-dots button {
  display: block;
  width: 1rem;
  height: 1rem;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color: rgba(24, 26, 26, 0.6);
  text-indent: -9999px;
}

.slick-dots li.slick-active button {
  background-color: #181a1a;
}

.popup {
  position: fixed;
  z-index: 9999;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.612);
}

.popup.active {
  display: block;
  overflow: scroll;
}

.popup-body {
  background: #fff;
  position: relative;
  color: #000;
}

.popup__box {
  padding: 62px 101px;
  padding: 62px 101px;
  max-width: 672px;
  margin: 40px auto 0 auto;
}

.popup__box input {
  border: 1px solid #181a1a;
  width: 100%;
  margin-bottom: 24px;
}

.popup__box .btn {
  margin-top: 0;
  color: #fff;
}

.popup__close {
  position: absolute;
  z-index: 999;
  top: 25px;
  right: 30px;
}

.popup__close:hover {
  cursor: pointer;
}

.popup__service {
  padding: 30px 115px 45px 50px;
  max-width: 672px;
  margin: 100px auto 0 auto;
}

.popup__list {
  margin-top: 35px;
  list-style-type: none;
  padding-left: 0;
  background-color: transparent;
  column-gap: 0;
  column-count: 2;
  max-width: 507px;
}

.popup__list li + li {
  margin-top: 18px;
}

.popup__title {
  border-bottom: 2px solid #dc3c25;
  padding-bottom: 4px;
  display: inline-block;
}

.popup__content {
  max-width: 945px;
  padding: 43px 197px 37px 96px;
  margin: 100px auto 0 auto;
}

.popup__content ul {
  padding-left: 20px;
}

.popup__text {
  margin-top: 36px;
  position: relative;
}

.popup__text:after {
  content: url(../images/popup-car.png);
  position: absolute;
  bottom: 19px;
  right: -130px;
}

.popup__article {
  max-width: 945px;
  padding: 43px 113px 31px 96px;
  margin: 40px auto 0 auto;
}

.popup__article .popup__text:after {
  display: none;
}

.popup.active#popup-repair {
  overflow: scroll;
  display: block;
}

.popup__head {
  margin-bottom: 54px;
  text-align: center;
}

.feedback {
  background: #181a1a;
  padding-top: 126px;
  padding-bottom: 106px;
}

.feedback__desc {
  max-width: 639px;
}

.feedback__form {
  max-width: 586px;
  background: #181a1a;
  box-shadow: 12px 6px 25px rgba(0, 0, 0, 0.25);
  padding: 58px;
  margin-top: 62px;
}

.feedback__form input,
.feedback__form textarea {
  width: 100%;
}

.feedback__form input {
  margin-bottom: 24px;
}

.feedback__form textarea {
  min-height: 240px;
  max-height: 240px;
  max-width: 470px;
  min-width: 100%;
}

.footer--other {
  margin-top: 0;
}

.article {
  background: #181a1a;
  padding-top: 90px;
  padding-bottom: 194px;
}

.article__top {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-top: 20px;
}

.article__top .article__text {
  max-width: 542px;
}

.article__top img {
  max-width: 520px;
  width: 100%;
  height: auto;
}

.article__bottom {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 100px;
}

.article__bottom img {
  max-width: 391px;
  width: 100%;
  height: 100%;
}

.article__bottom .article__text {
  max-width: 583px;
  margin-top: 17px;
}

.service-block {
  background: #181a1a;
  padding-bottom: 89px;
}

.service-card {
  display: flex;
  padding-top: 130px;
}

.service-card:first-child {
  padding-top: 100px;
}

.service-card:nth-child(2n) {
  flex-direction: row-reverse;
}

.service-card:nth-child(2n) .service-card__img img {
  right: auto;
  left: -88px;
}

.service-card__text {
  max-width: 552px;
}

.service-card__title {
  max-width: 486px;
}

.service-card__link {
  margin-top: 33px;
}

.service-card__img {
  max-width: 600px;
  height: 398px;
}

.service-card__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  right: -88px;
}

.service__content {
  margin-top: 60px;
}

.service__content img {
  float: left;
  margin-right: 40px;
}

.service-card__desc ul,
.service__content ul {
  padding-left: 0;
  list-style-type: none;
  font-family: Lato Medium, sans-serif;
  line-height: 23px;
}

.service-card__desc li + li,
.service__content li + li {
  margin-top: 24px;
}

.service-card__desc li,
.service__content li {
  display: flex;
}

.service-card__desc li:before,
.service__content li:before {
  content: '';
  min-width: 8px;
  height: 8px;
  display: inline-block;
  background: #dc3c25;
  margin-right: 8px;
  margin-top: 6px;
}

.service {
  background: #181a1a;
  padding-top: 100px;
  padding-bottom: 80px;
}

.service__title {
  max-width: 398px;
}

.service__row {
  display: flex;
}

.service__img {
  max-width: 652px;
  min-width: 652px;
  height: 442px;
  position: relative;
  top: -50px;
  right: -56px;
}

.service__img > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.service__text {
  min-width: 584px;
  max-width: 584px;
}

.clear {
  clear: both;
}

.promotion-block {
  background-image: linear-gradient(90deg, #fff 0 60%, #181a1a 60% 100%);
  padding-bottom: 108px;
  padding-top: 60px;
}

.promotion-block .promotion-card {
  max-width: 955px;
  color: #000;
  margin-top: 40px;
}

.navigation {
  margin-top: 60px;
}

.navigation .nav-links,
.navigation a,
.navigation span {
  display: flex;
  align-items: center;
}

.navigation span {
  color: #fff;
  background-color: #dc3c25;
}

.navigation a {
  color: #000;
  background: #fff;
}

.navigation a,
.navigation span {
  width: 34px;
  height: 31px;
  justify-content: center;
}

.promotion-article {
  background: #181a1a;
  padding-bottom: 130px;
}

.promotion-content__title {
  padding-top: 147px;
  /* max-width: 246px */
  font-size: 36px;
  line-height: 1.2;
  color: #dc3c25;
}

.promotion-content__text {
  margin-top: 20px;
}

/* .promotion-content__img {
    min-width: 604px;
    max-width: 604px;
    height: 431px;
    float: right;
    padding-top: 100px;
} */
.promotion-content__img {
  max-width: 50%;
  width: 100%;
  height: 431px;
  float: right;
  padding-top: 100px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 30px;
}

.promotion-content__img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: right;
  /* position: relative;
    right: -76px */
}

.promotion-card__img img {
  object-position: 39%;
}

.promotion-schedule {
  margin-top: 35px;
}

.promotion-schedule__row:first-child .promotion-schedule__title {
  margin-right: 60px;
}

.promotion-schedule__row br {
  display: none;
}

.promotion-schedule__row:last-child .promotion-schedule__title {
  margin-right: 98px;
}

.news-block {
  background: #181a1a;
  padding-bottom: 110px;
}

.news-block .news-card {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 741px;
  margin-top: 0;
  padding-top: 56px;
}

.news-block .news-card__text {
  max-width: 338px;
}

.news-block .news-card:first-child {
  padding-top: 100px;
}

.blog {
  padding-top: 110px;
  padding-bottom: 109px;
}

.blog__img {
  position: relative;
  width: 100%;
  height: 490px;
  padding-left: 18px;
}

.blog__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.blog__img .news-card__date {
  left: 0;
}

.blog__text {
  margin-top: 62px;
}

.contact,
.news-article {
  background: #181a1a;
}

.contact {
  padding: 127px 0 120px;
}

.contact__tel {
  text-align: left;
}

.contact__address,
.contact__tel {
  margin-top: 18px;
}

div.switcher .option {
  position: absolute;
  background: 0 0;
  border: none;
}

div.switcher .selected a {
  background: 0 0;
  border: none;
  width: 28px;
  color: #fff;
  padding: 0;
}

div.switcher .selected {
  background: 0 0;
}

div.switcher .selected a:hover {
  background: 0 0;
}

div.switcher .option a.selected {
  background: 0 0;
  color: #fff;
}

div.switcher .option a {
  color: #fff;
}

div.switcher {
  width: 60px;
  margin-left: 24px;
  padding: 10px 0;
}

div.switcher .option a:hover {
  background: 0 0;
  color: #dc3c25;
}

div.switcher a {
  font-size: 18px;
  line-height: 24px;
}

div.switcher .selected a:after {
  top: 0;
}

.timetable .header-top__tel a:last-child {
  display: none;
}

.timetable .header-top__tel a {
  font-weight: 400;
}

.timetable .header-top__tel:last-child {
  margin-top: 20px;
}

.contact__inner {
  display: flex;
  justify-content: space-between;
}

.contact__inner .contact--form .feedback__form {
  margin-top: 0;
  width: 100%;
}

.contact--form {
  max-width: 600px;
  width: 100%;
}

.promotion-card__title {
  color: #dc3c25;
}

@media (max-width: 1700px) {
  main {
    overflow: hidden;
  }
}

@media (max-width: 1460px) {
  .service__img {
    position: static;
    min-width: auto;
    height: auto;
  }

  .service__text {
    margin-right: 20px;
  }

  .promotion-content__img {
    padding-right: 100px;
  }
}

@media (max-width: 1320px) {
  .banner__scene {
    text-align: center;
  }

  .banner__bg {
    max-width: 992px;
    height: auto;
    left: auto;
  }

  .banner-point--1 {
    left: 96px;
    bottom: -8px;
  }

  .service-card {
    justify-content: space-between;
  }

  .service-card__text {
    width: 50%;
  }

  .service-card__img {
    width: 45%;
  }

  .service-card__img img {
    position: static;
  }

  .promotion-content__img {
    margin-left: 10px;
    padding-right: 180px;
  }

  .promotion-content__img img {
    position: static;
  }
}

@media (max-width: 1140px) {
  div.switcher {
    margin-left: 5px;
  }
  .header-main .socials {
    margin-left: 0;
  }
  .header-main .menu-top li + li a {
    margin-left: 10px;
  }
  .banner-point--4 {
    bottom: -46px;
  }

  .banner-point--3 {
    right: 372px;
  }

  .banner-point--2 {
    left: 293px;
  }

  .banner-point--1 {
    left: 47px;
    bottom: -21px;
  }

  .pluses__block {
    justify-content: space-around;
  }

  .promotion__slider {
    max-width: 800px;
  }

  .news-card {
    max-width: 314px;
  }

  .news-card__wrap {
    width: 281px;
    height: 216px;
  }

  .form-card input:first-child {
    width: 35%;
  }

  .form-card input:nth-child(2) {
    width: 40%;
  }
}

@media (max-width: 1100px) {
  .article .article__text {
    width: 50%;
  }

  .article img {
    width: 45%;
  }
}

@media (max-width: 1036px) {
  .header-main__logo {
    max-width: 200px;
  }

  .header-main__logo img {
    width: 100%;
    height: auto;
  }
}

@media (max-width: 1024px) {
  .header-main__menu {
    display: none;
  }

  .header-main .menu-top li {
    max-width: calc(100% - 40px);
    width: 100%;
  }

  .header-main__menu .menu-item-has-children .sub-menu li {
    max-width: 100%;
    margin-bottom: 0;
  }

  .header-main__wrap {
    overflow: scroll;
    overflow-x: hidden;
  }

  .header-main__wrap::-webkit-scrollbar {
    width: 0;
    /* Remove scrollbar space */
    background: transparent;
    /* Optional: just make scrollbar invisible */
  }

  .header-main__menu.active {
    animation: b 1s forwards;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgb(24, 26, 26);
    z-index: 99999;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
  }

  .header-main__menu .menu-item-has-children .current {
    position: relative;
    color: #dc3c25;
    border-color: transparent;
  }

  .header-main__menu .menu-item-has-children .sub-menu > li:hover > a {
    color: #fff;
  }

  .header-main__menu .menu-item-has-children .sub-sub-menu > li:hover > a {
    color: #fff;
  }

  .header-main .menu-top > li:hover > a.current {
    border-color: transparent;
  }

  .header-main__menu .menu-item-has-children .current:hover {
    border-color: transparent;
  }

  .header-main__menu .menu-item-has-children .sub-menu li a,
  .header-main__menu .menu-item-has-children .sub-sub-menu li a {
    border-bottom: 1px solid transparent;
  }

  .header-main__menu .menu-item-has-children .sub-menu > li > a:hover,
  .header-main__menu .menu-item-has-children .sub-sub-menu > li > a:hover {
    color: #fff;
    border-bottom: 1px solid #dc3c25;
  }

  /* .header-main__menu .menu-item-has-children .sub-menu.show {
        padding-left: 30px;
    } */
  .header-main__menu .menu-item-has-children .sub-menu.show .current {
    position: relative;
    border-bottom: 1px solid transparent;
    color: #dc3c25;
  }

  .sub-menu .menu-item-has-children .sub-sub-menu {
    display: none;
    transition: none;
  }

  .header-main__menu .menu-item-has-children .sub-menu {
    transition: none;
  }

  .header-main__menu .menu-item-has-children .sub-menu.open {
    transition: none;
  }

  .header-main__menu .menu-item-has-children:hover .sub-menu {
    transition: none;
  }

  .sub-menu .menu-item-has-children:hover .sub-sub-menu {
    transition: none;
  }

  .sub-sub-menu li a {
    position: relative;
    display: block;
    margin-left: 25px;
  }

  .sub-sub-menu li a::before {
    content: '';
    width: 15px;
    height: 15px;
    background-image: url('../images/workflow.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    top: 5px;
    left: -20px;
  }

  .sub-menu .menu-item-has-children .sub-sub-menu.show {
    display: flex;
    position: relative;
    column-count: 1;
    margin: 10px 0 0 0;
    padding-left: 35px;
  }

  .header-main__menu.active .menu-top li + li a {
    margin-left: 0;
  }

  .header-main__menu.active .menu-top {
    flex-direction: column;
    align-items: flex-start;
  }

  .header__burger {
    display: block;
    position: relative;
    z-index: 99999;
  }

  .header__burger.change {
    position: absolute;
    top: -100px;
    right: 18px;
  }

  .header__burger.change span:first-child {
    transform: rotate(45deg);
  }

  .header__burger.change span:nth-child(2) {
    display: none;
  }

  .header__burger.change span:last-child {
    transform: rotate(-45deg);
    position: relative;
    top: -7px;
  }

  .header-main__wrap {
    display: block;
    overflow-y: scroll;
    /* width: 300px; */
    max-width: 100%;
    width: 100%;
    padding: 0 60px;
  }

  .header-main .socials {
    margin-left: 0;
    margin-top: 10px;
  }

  body.fixed {
    overflow: hidden;
  }

  .footer__tel {
    margin-top: 20px;
    width: 50%;
    text-align: left;
  }

  .footer__address {
    width: 50%;
    justify-content: flex-start;
  }

  .footer__logo {
    text-align: left;
    width: 50%;
  }

  .service__row {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    margin-top: 80px;
  }

  .service__text,
  .service__title {
    max-width: 100%;
    min-width: auto;
  }

  .service__text {
    margin-top: 40px;
  }

  .promotion-content__img {
    width: 50%;
    min-width: auto;
  }

  .header-main__wrap div.switcher {
    margin-left: 0;
  }

  .header-main__wrap div.switcher .selected a {
    padding-left: 0;
  }

  .header-main__wrap div.switcher .option {
    position: relative;
  }

  .timetable__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 40px;
    border-radius: 4px 0 0 4px;
    background: rgba(220, 60, 37, 0.8);
    animation: a 2s infinite;
    position: absolute;
    left: -20px;
    font-size: 0;
  }

  .timetable {
    transform: translateX(100%);
  }

  .timetable.show {
    animation: b 1.4s forwards;
  }

  .timetable.show .timetable__btn {
    animation: none;
  }

  .timetable__btn.show {
    font-size: 16px;
  }

  .promotion-content__img {
    padding-right: 50px;
  }
}

@media (max-width: 992px) {
  .banner {
    padding-top: 0;
    padding-bottom: 50px;
  }

  .banner__bg {
    max-width: 100%;
    height: 100%;
    width: 100%;
  }

  div.header-top__tel a {
    display: block;
    margin-top: 4px;
    margin-left: 0;
  }

  .banner-point {
    width: 45%;
    position: static;
    margin-top: 20px;
  }

  .promotion-card__img {
    width: 40%;
    height: 100%;
  }

  .promotion-card__img img {
    height: 100%;
    object-fit: cover;
  }

  .form .form-card input {
    width: 48%;
  }

  .news__block {
    /* flex-wrap: wrap */
    grid-template-columns: 1fr 1fr;
  }

  .news-card {
    width: 100%;
  }

  .news-card__wrap {
    width: 100%;
    object-fit: cover;
  }

  /* .news-card__title, .news-card__desc, .news-card__link {
        padding: 0 10px;
    } */
  .promotion__slider .slick-track {
    padding-bottom: 0;
  }

  .about {
    padding-top: 0;
  }

  .promotion-card__text {
    width: 50%;
  }

  .form .container:after {
    display: none;
  }

  .popup.active#popup-info {
    overflow: scroll;
    display: block;
  }

  .popup__article.popup-body,
  .popup__content.popup-body {
    margin: 40px 15px;
    max-width: 100%;
    width: auto;
    padding-right: 40px;
    padding-left: 40px;
    padding-bottom: 20px;
  }

  .popup__text:after {
    position: static;
    text-align: right;
    display: block;
  }

  .popup__text img {
    width: 100%;
  }
}

@media (max-width: 840px) {
  .article .article__text,
  .article img {
    width: 100%;
  }

  .article__bottom {
    flex-direction: column-reverse;
  }
}

@media (max-width: 800px) {
  div.service-card {
    flex-wrap: wrap;
    padding-top: 100px;
  }

  .service-card__img,
  .service-card__text {
    width: 100%;
  }

  .service-card__text,
  .service-card__title {
    max-width: 100%;
  }

  .service-card__img {
    margin-top: 60px;
  }

  .contact--form {
    max-width: 400px;
  }
}

@media (max-width: 768px) {
  .promotion-content__title {
    font-size: 24px;
  }

  .service__content img {
    float: none !important;
    width: 100%;
  }

  .promotion-content__img {
    width: 100%;
    max-width: 100%;
    margin: 0;
    float: none;
    object-position: center;
    justify-content: center;
  }

  .promotion-content__img img {
    object-position: center;
  }

  .promotion-content__title {
    max-width: 100%;
    padding-top: 40px;
  }

  .promotion {
    background: #fff;
    padding-top: 80px;
  }
}

@media (max-width: 620px) {
  .popup-body {
    max-width: 100%;
    margin: 40px 15px;
    padding: 60px 25px;
    width: auto;
    padding-right: 40px;
    padding-left: 40px;
    padding-bottom: 20px;
  }

  .news__block {
    grid-template-columns: 100%;
  }

  .news-card {
    max-width: 100%;
  }
}

@media (max-width: 540px) {
  #womensday .popup__content.popup-body {
    padding: 0;
    margin: 10vh auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #womensday .popup__close {
    top: -30px;
    right: 20px;
  }
  #womensday .popup__content img.popup__image--desctop-only{display: none;}
  #womensday .popup__content img.popup__image--mobile-only{
    display: block;
    width: 100%;
    height: 100%;
    max-height: 75vh;
    max-width: 90%;
    margin: auto;
    object-fit: contain;
  }

  #womenday.popup {
    background: rgba(0, 0, 0, 0.95);
  }

  .header-main__wrap {
    padding: 0 20px;
  }

  .header-top {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
  }

  .header-top > .container div:last-child {
    order: -1;
  }

  .header-top__label,
  .header-top__tel a {
    margin: 0;
  }

  .header-top .container {
    justify-content: space-around;
  }

  .header-top__address {
    justify-content: center;
    margin-top: 14px;
  }

  .address:after,
  .header-top__tel a:last-child,
  .repair .container:before,
  .repair__bg {
    display: none;
  }

  .logo {
    max-width: 180px;
  }

  .logo img {
    width: 100%;
    height: auto;
  }

  .header-top {
    padding: 14px 0;
  }

  .banner-point img {
    width: 50px;
    height: auto;
  }

  .title,
  h1 {
    font-size: 30px;
    line-height: 34px;
  }

  .subtitle,
  h2 {
    font-size: 28px;
    line-height: 32px;
  }

  .info__text {
    font-size: 18px;
    line-height: 24px;
  }

  .banner-point span {
    font-weight: 400;
  }

  .pluses__title {
    margin-bottom: 0;
  }

  .repair__block {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }

  .repair {
    background: #181a1a;
  }

  .repair__block {
    margin-top: 0;
  }

  .pluses {
    padding-bottom: 0;
  }

  .banner__scene {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .form .form-card input {
    width: 100%;
  }

  .promotion-card {
    flex-direction: column;
    padding-left: 0;
  }

  .promotion-card__img,
  .promotion-card__text {
    width: 100%;
  }

  .promotion-card__text {
    max-width: 100%;
  }

  .promotion-card__img {
    position: static;
    padding: 20px 27px 0;
  }

  .footer__address {
    width: 100%;
    margin-top: 20px;
  }

  .blog__img {
    height: 250px;
  }

  .article,
  .contact,
  .feedback,
  .news-block .news-card:first-child,
  .service-card:first-child {
    padding-top: 50px;
  }

  .contact__inner {
    flex-direction: column;
  }

  .contact--form {
    margin-top: 40px;
  }

  .promotion-content__title {
    padding-top: 10px;
  }
}

@media (max-width: 500px) {
  .feedback__form {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 10px;
  }

  .promotion-schedule__row {
    display: flex;
    flex-direction: column;
  }

  .promotion-schedule__row:last-child {
    margin-top: 30px;
  }

  .popup__service {
    max-width: 100%;
    width: auto;
  }

  .popup#popup-list {
    overflow: scroll;
  }

  .popup__list {
    column-count: 1;
  }

  .popup#popup-list.active {
    display: block;
  }
}

@media (max-width: 425px) {
  .mileage-card {
    width: 100%;
  }

  .feedback__desc {
    font-size: 18px;
    line-height: 24px;
  }
}

@media (max-width: 340px) {
  .news__title {
    font-size: 26px;
  }
}

@keyframes a {
  to {
    box-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff,
      0 0 30px #fff, 0 0 40px #fff, 0 0 50px #fff, 0 0 75px #fff, 0 2px 2px;
  }
}

@keyframes b {
  0% {
    transform: translateX(100%);
  }

  to {
    transform: translateX(0);
  }
}

.popup__box .form-card input {
  width: 100%;
  margin-top: 0;
}

.popup__box .form-card {
  margin-top: 24px;
}

.popup__box textarea {
  border: 1px solid #181a1a;
  max-width: 364px;
  width: 100%;
  margin-bottom: 24px;
}

.button-up {
  position: fixed;
  bottom: 20px;
  right: 20px;
  height: 40px;
  width: 40px;
}

.button-up:hover {
  cursor: pointer;
}

.popup__article img {
  width: 100%;
  height: auto;
}

.popup__list a:hover {
  color: #dc3c25;
}

.contact-form {
  text-align: center;
}

.contact-form .contact-form__title {
  color: #181a1a;
}

.contact-form--dark {
  background: #181a1a;
  color: #fff;
  padding-bottom: 100px;
}

.contact-form--dark .contact-form__title {
  color: #fff;
}

.contact-form--other {
  padding-top: 100px;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  background: #fff;
  background-image: none;
}

select::-ms-expand {
  display: none;
}

.select {
  position: relative;
  display: flex;
  width: 100%;
  max-width: 364px;
  height: 58px;
  line-height: 3;
  border-radius: 0.25em;
}

select {
  flex: 1;
  padding: 0 0.5em;
  color: rgb(94, 94, 94);
  cursor: pointer;
  border: 1px solid #181a1a;
  padding: 15px 0 15px 20px;
  margin-bottom: 8px;
}

select option {
  min-height: 58px;
  padding: 15px 0 15px 20px;
}

.select::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 1em;
  cursor: pointer;
  pointer-events: none;
  -webkit-transition: 0.25s all ease;
  -o-transition: 0.25s all ease;
  transition: 0.25s all ease;
}

.select:hover::after {
  color: rgb(94, 94, 94);
}

.sale {
  background: linear-gradient(180deg, #181a1a 0 30%, #fff 30% 100%);
  padding-top: 100px;
}

.sale__block {
  display: flex;
  flex-wrap: wrap;
}

.sale__block .mileage-card {
  margin-bottom: 20px;
}

.sale-banner {
  background: #181a1a;
  padding-bottom: 48px;
}

.sale-banner__title {
  padding-top: 43px;
}

.sale-banner__price {
  color: #dc3c25;
  margin-left: 30px;
}

.sale-slider-for .sale-slide {
  width: 100%;
  height: 617px;
}

.sale-slider-for .sale-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sale-slider-nav {
  max-width: 980px;
  margin: 49px auto 0;
  max-height: 182px;
}

.sale-slider-nav .sale-slide {
  min-width: 312px;
  max-width: 312px;
  height: 182px;
  margin: 0 8px;
}

.sale-slider-nav .sale-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sale-slider-nav .slick-arrow,
.sale-slider-for .slick-arrow {
  position: absolute;
  top: 45%;
  z-index: 999;
}

.sale-slider-for .slick-arrow {
  bottom: -30px;
  top: auto;
}

.sale-slider-nav .slick-arrow:after,
.sale-slider-for .slick-arrow:after {
  content: '';
  width: 24px;
  height: 24px;
  background: #dc3c25;
  position: absolute;
  z-index: -1;
}

.sale-slider-nav .prev {
  left: -67px;
}

.sale-slider-for .prev {
  left: 30%;
}

.sale-slider-nav .prev:after,
.sale-slider-for .prev:after {
  right: -12px;
}

.sale-slider-nav .prev img,
.sale-slider-for .prev img {
  transform: rotate(180deg);
}

.sale-slider-nav .next {
  right: -67px;
}

.sale-slider-for .next {
  right: 30%;
}

.sale-slider-nav .next:after,
.sale-slider-for .next:after {
  right: 12px;
}

.sale-info__table {
  max-width: 897px;
  margin: 102px auto 0;
}

.sale-info__name {
  color: #7c7979;
  margin-top: 24px;
  width: 70%;
}

.sale-info__value {
  color: #000;
  margin-top: 24px;
  width: 30%;
}

.sale-info__row {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #807d7d;
  padding-bottom: 13px;
}

.sale-info__desc {
  color: #000;
  margin-top: 50px;
}

.sale--other {
  background: #fff;
  color: #000;
}

.container-other {
  max-width: 1470px;
  margin: 61px auto 0;
  padding: 0 15px;
}

.sale-slider-for .slick-dots li.slick-active button {
  background-color: #fff;
}

.sale-slider-for .slick-dots button {
  background-color: hsla(0, 0%, 100%, 0.6);
}

.not-found {
  margin-bottom: 60px;
}

.not-found .page-header {
  font-size: 400px;
  color: #dc3c25;
  text-align: center;
  font-weight: bold;
}

.not-found .page-content a {
  color: black;
  text-align: center;
  display: block;
}

@media (max-width: 1370px) {
  .sale-slider-for .sale-slide {
    height: auto;
    max-height: 574px;
  }
}

@media (max-width: 1140px) {
  .sale-slider-nav {
    max-width: 656px;
  }
}

@media (max-width: 804px) {
  .sale-slider-nav {
    display: none;
  }
}

@media (max-width: 768px) {
  .not-found .page-header {
    font-size: 170px;
  }
}

@media (max-width: 620px) {
  .sale-banner__price {
    display: block;
    margin-left: 0;
    margin-top: 10px;
  }

  .sale-info__row {
    flex-direction: column;
  }

  .sale-info__value {
    width: 100%;
  }
}

@media (max-width: 375px) {
  .sale-info__table {
    font-size: 20px;
    line-height: 24px;
  }

  .sale-banner__price {
    font-size: 26px;
  }
}

@media (max-width: 320px) {
  body {
    min-width: 320px;
  }
}

.header-main__menu .menu-item-has-children .sub-menu.show {
  display: block;
  position: static;
  column-count: 1;
  margin: 10px 0 0 0;
  background: none;
  box-shadow: none;
  padding: 0;
  width: auto;
  max-width: 100%;
  padding-left: 20px;
  opacity: 1;
  visibility: visible;
}

.header-main__menu .menu-item-has-children .sub-menu.show > li {
  display: block;
}

/* .sub-menu .menu-item-has-children .sub-sub-menu.show {
    display: flex;
    position: static;
    column-count: 1;
    margin: 10px 0 0 0;
} */

.seo h1,
.seo h2,
.seo h3,
.seo h4,
.seo h5,
.seo .text,
.seo p,
.seo ul > li,
.seo ol > li {
  font-family: Lato Medium, sans-serif;
}

ul,
ol {
  padding-left: 18px;
}
/*  */

.collapsible {
  background-color: #777;
  font-weight: 600;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active,
.collapsible:hover {
  background-color: #555;
}

.collapsible:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

/* .active:after {
  content: '\2212';
} */

.content {
  padding: 0px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.wp-block-table {
  margin: 0;
}
.resp-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.wp-block-image img {
  height: auto;
}



/* popup start*/
 
.home-popup{
  /* display: none; */
  width: 826px;
  margin: 0 auto;
  color: #fff;
  position: relative;
}
@media (max-width: 1024px){
  .home-popup{
    width: 660px;
  }
}

.home-popup__wrap-title{
  position: relative;
  width: 100%;
  padding: 20px 0;
}
.home-popup__wrap-title::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(220, 43, 18, 0.8);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}
.home-popup__title{
  font-size: 30px;
  line-height: 1.1;
  position: relative;
  margin: 0 auto;
  text-align: center;
  width: 365px;
  padding-left: 65px;
}
.home-popup__title::before{
  content: '';
  display: block;
  width: 44px;
  height: 44px;
  background-image: url(../images/Call-male.png);
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: -7px;
  left: 18px;
}


.home-popup__block-tel{
  display: flex;
  width: 100%;
  position: relative;
  padding: 37px 0 54px;
}
.home-popup__block-tel::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.74);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}
.home-popup__tel-subtitle{
  font-size: 24px;
  font-weight: 400;
  line-height: 29px;
  margin: 0 0 10px 0;
}
.home-popup__tel-number{
  font-size: 32px;
  font-weight: 400;
  line-height: 38px;
}

.home-popup__tel{
  width: 50%;
  position: relative;
  text-align: center;
}
.home-popup__tel-nissan{
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}



#womensday.popup.active {
  background: none;
}

#womensday .popup__content.popup-body {
  margin: 0;
  padding: 0;
}
#womensday.popup.active {
  display: flex;
} 

/* popup end*/